## telepathy-farstream 0.1.1

=== debian/changelog ===
telepathy-farstream (0.1.1-1ubuntu1) oneiric; urgency=low

  * debian/patches/01_fix_linking_order.patch: Fix linking order to fix FTBFS
  * debian/rules: Drop simple-patchsys.mk include

 -- Laurent Bigonville <bigon@debian.org>  Tue, 09 Aug 2011 09:39:40 +0200

telepathy-farstream (0.1.1-1) experimental; urgency=low

  * Initial release, based on telepathy-farsight. Closes: #634345.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 18 Jul 2011 20:02:02 +0100
