=== debian/control ===
Source: telepathy-farstream
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs,
               libglib2.0-dev (>= 2.16),
               libdbus-1-dev (>= 0.60),
               libdbus-glib-1-dev (>= 0.60),
               libgstfarsight0.10-dev (>= 0.0.24),
               libtelepathy-glib-dev (>= 0.13.4),
               gtk-doc-tools
Standards-Version: 3.9.2
Homepage: http://telepathy.freedesktop.org/

Package: libtelepathy-farstream0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Glue library between telepathy and farsight2
 Telepathy-farstream is a helper library to glue together Telepathy's media
 signalling and the media streaming capabilities of Farsight2.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package contains the core telepathy-farstream library.

Package: libtelepathy-farstream0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libtelepathy-farstream0 (= ${binary:Version}), ${misc:Depends}
Description: Glue library between telepathy and farsight2 (debug symbols)
 Telepathy-farstream is a helper library to glue together Telepathy's media
 signalling and the media streaming capabilities of Farsight2.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package contains debugging symbols for the telepathy-farstream library.

Package: libtelepathy-farstream-dev
Section: libdevel
Architecture: any
Depends: libtelepathy-farstream0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.16),
         libdbus-glib-1-dev (>= 0.60),
         libgstfarsight0.10-dev (>= 0.0.24),
         libtelepathy-glib-dev (>= 0.13.4),
         libgstreamer0.10-dev
Description: Glue library between telepathy and farsight2 (development files)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farsight2
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package contains development files for the telepathy-farstream library.

Package: libtelepathy-farstream-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Suggests: devhelp
Description: Glue library between telepathy and farsight2 (documentation)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farsight2
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farsight2 is a framework for media streaming in audio/video conferences.
 .
 This package contains HTML documentation for the telepathy-farstream library.
