## telepathy-farstream 0.1.2

=== debian/changelog ===
telepathy-farstream (0.1.2-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control:
    - Add Vcs- fields

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 Nov 2011 17:32:23 +0000
