=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: telepathy-farstream
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7),
                cdbs,
                libglib2.0-dev (>= 2.16),
                libdbus-1-dev (>= 0.60),
                libdbus-glib-1-dev (>= 0.60),
-               libgstfarsight0.10-dev (>= 0.0.24),
+               libgstfarsight0.10-dev (>= 0.0.29),
                libtelepathy-glib-dev (>= 0.13.4),
                gtk-doc-tools
 Standards-Version: 3.9.2
 Homepage: http://telepathy.freedesktop.org/
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-farstream.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-farstream.git
 
 Package: libtelepathy-farstream0
 Architecture: any
