## telepathy-farstream 0.4.0

=== debian/changelog ===
telepathy-farstream (0.4.0-3) unstable; urgency=low

  * debian/patches/Set-RemoteContact-when-accepting-updating-media-desc.patch
    + Added. Fix updating media scriptions, fixes Theora video
      calling (Closes: #686564)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 03 Sep 2012 13:56:07 +0200

telepathy-farstream (0.4.0-2) unstable; urgency=low

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Sun, 29 Apr 2012 22:11:28 +0200

telepathy-farstream (0.4.0-1) experimental; urgency=low

  * New upstream release
    - Bump libglib2.0-dev build-dependency
  * Build for multiarch
  * debian/control:
    - Add Uploaders field
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Bump debhelper to 9
    - Bump cdbs build-dependency
    - Fix Description: s/Farsight2/Farstream/

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Apr 2012 21:35:55 +0200

telepathy-farstream (0.2.3-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 22 Mar 2012 21:46:47 +0100

telepathy-farstream (0.2.2-1) experimental; urgency=low

  * New upstream release
  * Sync with ubuntu packaging from Ken VanDine
  * Target experimental

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 10 Mar 2012 14:19:08 +0100
