## telepathy-farstream 0.6.0

=== debian/changelog ===
telepathy-farstream (0.6.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 08 Oct 2012 09:13:01 +0200

telepathy-farstream (0.5.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/Set-RemoteContact-when-accepting-updating-media-desc.patch
    + Removed. merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 21 Sep 2012 22:20:07 +0200
