=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                libglib2.0-dev (>= 2.30),
                libdbus-1-dev (>= 0.60),
                libdbus-glib-1-dev (>= 0.60),
-               libgstreamer0.10-dev,
-               libfarstream-0.1-dev (>= 0.1.1),
-               libtelepathy-glib-dev (>= 0.17.5),
+               libgstreamer1.0-dev,
+               libfarstream-0.2-dev (>= 0.2.0),
+               libtelepathy-glib-dev (>= 0.19.0),
                gtk-doc-tools
 Standards-Version: 3.9.3
 Homepage: http://telepathy.freedesktop.org/
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-farstream.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-farstream.git
 
-Package: libtelepathy-farstream2
+Package: libtelepathy-farstream3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -34,11 +34,11 @@
  .
  This package contains the core telepathy-farstream library.
 
-Package: libtelepathy-farstream2-dbg
+Package: libtelepathy-farstream3-dbg
 Section: debug
 Architecture: any
 Priority: extra
-Depends: libtelepathy-farstream2 (= ${binary:Version}), ${misc:Depends}
+Depends: libtelepathy-farstream3 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: Glue library between telepathy and farstream (debug symbols)
  Telepathy-farstream is a helper library to glue together Telepathy's media
@@ -55,14 +55,13 @@
 Package: libtelepathy-farstream-dev
 Section: libdevel
 Architecture: any
-Depends: libtelepathy-farstream2 (= ${binary:Version}),
-         ${shlibs:Depends},
+Depends: libtelepathy-farstream3 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev (>= 2.16),
          libdbus-glib-1-dev (>= 0.60),
-         libfarstream-0.1-dev (>= 0.1.1),
+         libfarstream-0.2-dev (>= 0.1.1),
          libtelepathy-glib-dev (>= 0.13.4),
-         libgstreamer0.10-dev
+         libgstreamer1.0-dev
 Description: Glue library between telepathy and farstream (development files)
  A helper library to glue together Telepathy's media signalling and the media
  streaming capabilities of Farstream
