## telepathy-farstream 0.6.1

=== debian/changelog ===
telepathy-farstream (0.6.1-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 09 Mar 2014 09:35:58 +1100

telepathy-farstream (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Use dh-autoreconf for better portability to new architectures
    (Closes: #733881)
    - build-depend on gobject-introspection for introspection.m4
  * Standards-Version: 3.9.5 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Jan 2014 09:56:50 +0000

telepathy-farstream (0.6.0-2ubuntu2) trusty; urgency=medium

  * Build-depend on gobject-introspection.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2014 08:29:26 +0100

telepathy-farstream (0.6.0-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2014 07:47:23 +0100

telepathy-farstream (0.6.0-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Drop debian revision from symbols file
  * Add autotools-dev build dependency
    - fixes outdated config.guess/config.sub files (via cdbs)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Sep 2013 22:34:26 +0200
