=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: telepathy-farstream
 Section: libs
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 9),
+               dh-autoreconf,
                libglib2.0-dev (>= 2.30),
                libdbus-1-dev (>= 0.60),
                libdbus-glib-1-dev (>= 0.60),
                libgstreamer1.0-dev,
                libfarstream-0.2-dev (>= 0.2.0),
                libtelepathy-glib-dev (>= 0.19.0),
+               gobject-introspection,
                gtk-doc-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://telepathy.freedesktop.org/
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-farstream.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-farstream.git
