## telepathy-farstream 0.6.2

=== debian/changelog ===
telepathy-farstream (0.6.2-3) unstable; urgency=medium

  * Only run gtk-doc when building the docs package (Closes: #1065328)
  * Mark -dev package as Multi-Arch: same

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Dec 2025 21:15:49 -0500

telepathy-farstream (0.6.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compat to 13
  * Add debian/upstream/metadata
  * Don't skip dh_auto_test
  * Enable all hardening flags
  * Migrate to automatic dbgsym packages
  * Remove obsolete debian/README.source and update-packages.mk
  * Remove Suggests: devhelp, Depends: lynx | www-browser
  * Update Homepage
  * Update Vcs fields
  * Convert debian/watch to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Dec 2025 20:49:52 -0500

telepathy-farstream (0.6.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the gir1.2-glib-2.0-dev build dependency, needed for GObject-2.0.gir.
    (Closes: #1060972)

 -- Pino Toscano <pino@debian.org>  Sat, 24 Feb 2024 07:37:17 +0100

telepathy-farstream (0.6.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 14:35:16 +0100

telepathy-farstream (0.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch from cdbs to dh 9

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 19:02:44 +0100

telepathy-farstream (0.6.1-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 02 Apr 2014 11:55:32 +0100
