=== debian/control ===
Source: telepathy-farstream
Section: libs
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               gir1.2-glib-2.0-dev,
               gobject-introspection,
               gtk-doc-tools,
               libdbus-1-dev (>= 0.60),
               libdbus-glib-1-dev (>= 0.60),
               libfarstream-0.2-dev (>= 0.2.0),
               libglib2.0-dev (>= 2.30),
               libgstreamer1.0-dev,
               libtelepathy-glib-dev (>= 0.19.0)
Standards-Version: 4.7.2
Homepage: https://telepathy.freedesktop.org/components/telepathy-farstream/
Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-farstream.git
Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-farstream

Package: libtelepathy-farstream3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Glue library between telepathy and farstream
 Telepathy-farstream is a helper library to glue together Telepathy's media
 signalling and the media streaming capabilities of Farstream.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farstream is a framework for media streaming in audio/video conferences.
 .
 This package contains the core telepathy-farstream library.

Package: libtelepathy-farstream-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdbus-glib-1-dev (>= 0.60),
         libfarstream-0.2-dev (>= 0.1.1),
         libglib2.0-dev (>= 2.16),
         libgstreamer1.0-dev,
         libtelepathy-farstream3 (= ${binary:Version}),
         libtelepathy-glib-dev (>= 0.13.4),
         ${misc:Depends}
Description: Glue library between telepathy and farstream (development files)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farstream
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farstream is a framework for media streaming in audio/video conferences.
 .
 This package contains development files for the telepathy-farstream library.

Package: libtelepathy-farstream-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends: ${misc:Depends}
Description: Glue library between telepathy and farstream (documentation)
 A helper library to glue together Telepathy's media signalling and the media
 streaming capabilities of Farstream
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for applications.
 .
 Farstream is a framework for media streaming in audio/video conferences.
 .
 This package contains HTML documentation for the telepathy-farstream library.
