=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-Werror \
		--$(if $(filter %-doc,$(shell dh_listpackages)),en,dis)able-gtk-doc \
		--disable-python

# We'd need to go through NEW to install the gir package
# but nothing is using it
execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete
	find debian/tmp -name '*.gir' -print -delete
	find debian/tmp -name '*.typelib' -print -delete

override_dh_strip:
	dh_strip --dbgsym-migration="libtelepathy-farstream3-dbg (<< 0.6.2-2~)"
