=== debian/watch ===
Version: 5
Source: https://telepathy.freedesktop.org/releases/@PACKAGE@
